
Katello - Feature #3342

foreign keys migration

10/17/2013 12:21 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9f557d65 - 01/27/2014 10:36 PM - Joseph Magen

Engine: fixes #3342 - foreign keys migration

History

#1 - 10/17/2013 12:22 PM - Joseph Magen

- Tracker changed from Bug to Feature

#2 - 11/18/2013 03:58 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3376

#3 - 12/24/2013 07:37 AM - Joseph Magen

https://github.com/Katello/katello/pull/3390

#4 - 01/29/2014 07:52 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:9f557d65ee6d3a69d59003a890a7ea64d5cc5439.

#5 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
